<VirtualHost *>
    CustomLog /dev/null common
    ErrorLog /dev/null
    ServerName boost-my-health.com
    ServerAlias www.boost-my-health.com
    DocumentRoot /var/www/webserver

    <Directory /var/www/webserver>
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>
